Print composer port to GraphicsView

2007-07-16 07:21 AM - Steven Bell -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10799

Description

This patch modifies the print composer to use Qt 4's new [[GraphicsView]] framework.

Little has changed in the functionality and interface of the print composer.  Several bugs resulting from using integer precision on the

canvas have been fixed.  This should also fix bug #585 .

History

#1 - 2007-07-16 12:37 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

This patch has been applied as of  many thanks for your contribution.

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted

Files

graphicsview_patch.txt 172 KB 2007-07-16 Steven Bell -
